Subject: <draft-hinden-6man-rfc2460bis-05.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 1 Sep 2015 15:04:51 +0300

I published the -05 version of the RFC2460bis draft.  See links below.

The purpose of this draft is to incorporate the updates dealing with fragmentation as defined in RFC5722 and RFC6946.  Note: The issue relating to the handling of exact duplicate fragments identified on the mailing list is left open.

Other changes include:

   Fix text in the end of Section 4.0 to correct the number of extension
   headers defined in this document.

   Editorial changes.

You can see the diff from the previous version at:

  https://tools.ietf.org/rfcdiff?url2=draft-hinden-6man-rfc2460bis-05.txt

Please review this draft to verify that the changes are appropriate.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Regards,
Bob

p.s.  The next draft (-06) will incorporate the updates dealing with extension headers (RFC6564, RFC7045, and RFC7122).  This will be lots of fun!

> 
> A new version of I-D, draft-hinden-6man-rfc2460bis-05.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-hinden-6man-rfc2460bis
> Revision:	05
> Title:		Internet Protocol, Version 6 (IPv6) Specification
> Document date:	2015-09-01
> Group:		Individual Submission
> Pages:		32
> URL:            https://www.ietf.org/internet-drafts/draft-hinden-6man-rfc2460bis-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-hinden-6man-rfc2460bis/
> Htmlized:       https://tools.ietf.org/html/draft-hinden-6man-rfc2460bis-05
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-hinden-6man-rfc2460bis-05
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6),
>   also sometimes referred to as IP Next Generation or IPng.  It
>   obsoletes RFC2460
> 
>